.right-btn, .left-btn {
	z-index: 9998;
	position: absolute;
	top: 50%;
	width: 50px;
	height: 70px;
	margin-top: -20px;
	cursor: pointer;
	transition: width .2s;
}

.no-touch .right-btn:hover, .no-touch .left-btn:hover {
	width: 55px !important;
}

.right-btn {
	background: url('../img/right_button.png') center center no-repeat #323232;
	right: 0;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
}

.left-btn {
	background: url('../img/left_button.png') center center no-repeat #323232;
	left: 0;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
}

.left-btn[data-rel="h1"], .right-btn[data-rel="h1"] {
	top: 930px;
}

.left-btn[data-rel="h2"], .right-btn[data-rel="h2"] {
	top: 86px;
}

#articles-carousel {
	position: relative;
	padding: 0;
	overflow: hidden;
	width: 100%;
	float: left;
}

#articles-carousel li {
	list-style-type: none;
	position: relative;
	height: 320px;
	background: none;
	width: 300px;
}

#articles-carousel li .article_wrapper {
	background: #fff;
	position: absolute;
	bottom: 0;
	width: 270px;
	height: auto;
	padding: 15px;
	background: #fff;
	border-radius: 2px;
	box-shadow: 0 1px 2px #000;
	-moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.20);
	-webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.20);
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.20);
	transition:.3s;
}

#articles-carousel li.selected {
	
}

#articles-carousel li.selected .article_wrapper {
}

#article_pagination, #application_pagination {
	width: 400px;
	margin: 0 auto;
	height: 15px;
	margin-top: 75px;
	text-align: center;
}

#article_pagination {
	margin-top:0;
}

#article_pagination .pagination_item, #application_pagination .pagination_item {
	display: inline-block;
	border-radius: 50%;
	width: 8px;
	height: 8px;
	background-color: #b8c8ad;
	margin: 2px 5px;
}

#article_pagination .pagination_item.selected, #application_pagination .pagination_item.selected {
	width: 10px;
	height: 10px;
	background-color: #5a6b4d;
}

.applications {
	height: 600px;
}

.application-overflow {
	position: relative;
	height: 550px;
	
}

#application_pagination {
	margin-top: 30px;
}

.applications .application-item {
	opacity: 0.5;
	transition:.3s;
}

.applications .application-item.selected {
	opacity: 1;
}

#application_pagination .pagination_item {
	background-color:#bbbbbb;
}

#application_pagination .pagination_item.selected  {
	background-color:#646665;
}

@media (min-width: 768px){
	#articles-carousel {
		margin-top: 30px;
	}	
}

